<?php

declare(strict_types=1);

namespace Dedi\SyliusMailAdminPlugin\Form\Registry;

interface MailVariableDefinitionRegistryInterface
{
    public function addVariableDefinition(string $mailCode, string $variableName, string $variableLabel): void;

    public function getVariableDefinitionByMailCode(string $mailCode): array;
}
